@font-face {
  font-family: 'Brill';
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Roman.ttf') format('truetype');
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Roman.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Brill';
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Bold.ttf') format('truetype');
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'Brill';
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Italic.ttf') format('truetype');
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-Italic.woff2') format('woff2');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Brill';
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-BoldItalic.ttf') format('truetype');
  src: url('https://emmett-baumgarten.neocities.org/fonts/Brill-BoldItalic.woff2') format('woff2');
  font-weight: bold;
  font-style: italic;
}

body {
  background-color: green; 
  font-family: 'Brill';
}